AC  cluster_7_node_16_17motifs
XX
ID  cluster_7_node_16_17motifs
XX
DE  yrGCCmCrCCCmchc-
P0           a         c         g         t
1           38        66        38        57
2          182        83       331       104
3          240        43      1055        62
4          161      1305        85       147
5           41      1418         4       235
6          649      1015        13        19
7           25      1633         6        34
8          615        63       785       237
9            9      1668         8        14
10          17      1682         0         1
11          17      1549         1       132
12         557       774        10       259
13          92       778       183       251
14         268       201        91       242
15          48       155        42        54
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster_7_node_16_17motifs
CC  AC: cluster_7_node_16_17motifs
CC  id: cluster_7_node_16_17motifs
CC  name: cluster_7_node_16_17motifs
CC  version: 
CC  name: cluster_7_node_16_17motifs
CC  description: yrGCCmCrCCCmchc-
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: cgGCCcCgCCCccac-
CC  consensus.strict.rc: -GTGGGGGCGGGGCCG
CC  consensus.IUPAC: yrGCCmCrCCCmchc-
CC  consensus.IUPAC.rc: -GDGKGGGYGKGGCYR
CC  consensus.regexp: [ct][ag]GCC[ac]C[ag]CCC[ac]c[act]c-
CC  consensus.regexp.rc: -G[AGT]G[GT]GGG[CT]G[GT]GGC[CT][AG]
CC  type: merge
CC  merge_type: sum
CC  merge_nb: 17
CC  merged_AC: 'cluster1:::homer_115.GGCCCCGCCCCC,cluster1:::homer_74.YGGCCCCGCCCC,cluster1:::homer_47.DGGGYGKGGC,cluster1:::homer_77.GCCACACCCA,cluster1:::homer_79.GGGGGTGTGTCC,cluster1:::homer_81.NWGGGTGTGGCY,cluster1:::homer_69.MKGGGYGTGGCC,cluster1:::homer_85.VDGGGYGGGGCY,cluster1:::homer_62.NRGCCCCRCCCHBNN,cluster1:::homer_48.RGKGGGCGGAGC,cluster1:::homer_65.GCYCCGCCCCYH,cluster1:::homer_67.GCCACRCCCACY,cluster1:::homer_59.RGKGGGCGKGGC,cluster1:::homer_76.RGGGGGCGGGGC,cluster1:::homer_103.GGGGGGGG,cluster1:::homer_70.CCCCTCCCCCAC,cluster1:::homer_91.CCCCTCCCCCAC'
CC  merged_ID: 'homer_115.GGCCCCGCCCCC,homer_74.YGGCCCCGCCCC,homer_47.DGGGYGKGGC,homer_77.GCCACACCCA,homer_79.GGGGGTGTGTCC,homer_81.NWGGGTGTGGCY,homer_69.MKGGGYGTGGCC,homer_85.VDGGGYGGGGCY,homer_62.NRGCCCCRCCCHBNN,homer_48.RGKGGGCGGAGC,homer_65.GCYCCGCCCCYH,homer_67.GCCACRCCCACY,homer_59.RGKGGGCGKGGC,homer_76.RGGGGGCGGGGC,homer_103.GGGGGGGG,homer_70.CCCCTCCCCCAC,homer_91.CCCCTCCCCCAC'
XX
//
